/* Typography */
body{
    font:600 14px/14px ralewaymedium,arial!important;color:#231f20;-moz-osx-font-smoothing:grayscale;
    background:#fff;
}
h1{font:normal 40px/40px ralewaylight,arial;color:#80673a;margin:0 0 20px;padding:0;text-transform:uppercase;font-family: 'ralewaymedium', arial;

}

/* medium and below */
@media only screen and (max-width: 1025px) {
    h1 {
        font:normal 30px/36px ralewaylight,arial;
        margin:0;
        padding-top:0!important;
    }
    .rowFoot p{
        font-size:0.8em!important;
    }
    .rowFoot  p.foot {
    }
}

h2{font:200 30px/40px ralewaylight,arial;color:#80673a;text-transform:uppercase;font-family: 'ralewaymedium', arial; }
h3{font:normal 20px/30px ralewaymedium,arial;color:#80673a}
h4{font:normal 16px/24px ralewaymedium,arial;color:#80673a}
p{font:400 16px/24px ralewaylight,arial;margin:0 0 20px;padding:0}
li {font:400 16px/24px ralewaylight,arial; }
p strong{font:400 16px/24px 'ralewaymedium',arial;color:#000}

a{ color:#80673a; }

a:hover{ text-decoration: underline; color:#000; }
.top-bar .top-bar-section li a:not(.button) { text-decoration:none; }

.rowContent{font-family:'ralewaylight'; }
.rowFooter { background-color: #f3f3f3;
    font:400 16px/24px ralewaymedium,arial;
}
.rowFooter a:not(.button),.rowContent a:not(.button){color:#80673a}
.rowContent a:hover:not(.button),.rowFooter a:hover:not(.button){color:#000;text-decoration:underline}

.content-header h1 {
}
.row{
}
.rowMain {
    background:#fff;
}
.rowContentContainer{
    background:#fff;
}

/* Footer */
.social{list-style:outside none none}
ul.social{margin:0;line-height:1.5em;margin-top:0px}
.rowFooter .social li a,footer .social li span{color:#666;cursor:pointer;font-size:20px}
.social li a:hover,footer .social li span:hover{text-decoration:none!important}
.social li{margin:0;padding:0;display:inline-block}

/* Row css */
.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial
}
.rowHeaderLogo img{width:100%}
.rowFooter{  padding:15px 0 0 0;}
.rowFooter p{margin-bottom:0}
.rowSubscribe{margin-top:20px;border-top:1px solid #ddd}
.rowSWP p{color:#888;margin:0;font-size:12px}
.rowNoMargin{margin-bottom:0}
.rowContentContainer{padding:10px 10px 5px;font:400 16px/22px ralewaylight,arial}

p.footer{color:#6d6d6d}
.fa-grey{color:#a18d68}
.quote{font-family:'ralewaybold_italic';font-size:1.4em;letter-spacing:1px;line-height:1.8em}

.swp_footer a p {
    color: #676767;
}
.swp_footer a p img {
    margin-top:-5px;
    opacity:0.5;
    transition: all .2s ease-in-out;
    transform: scale(0.95);
    -webkit-font-smoothing: antialiased;
}

.swp_footer a:hover{ text-decoration:none!important; }
.swp_footer a p:hover{ color: #222; }
.swp_footer a p img:hover{
    opacity:1;
    transform: scale(1.0);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.book-now-containter {
    margin: 0 10px 0 10px;
    padding: 0
}
.book-now-containter .button-book {
    background-color: #e9e9e9;
    border-color: #d9d9d9;
    color: #4d4d4d;
    font-size: 18px;
    font-weight: normal;
    padding: 10px;
    letter-spacing: 5px
}
.book-now-containter a.button-book {
    margin-bottom: 10px
}

/* Tile */
.tile {
}

.tile h1, .tile h2 {
    padding-top:10px;
}
.tile-content{
    margin:25px;
    display: block;
}
.tile-img {
    margin: -20px;
    max-width:110%;
}
.tile-contact{
    background:white;
    border:none!important;
}
.tileImage{
    background:black;
}
.rowFootTile{
    border-top:1px solid #cbcbcb;
}
.flex-video {
    margin: -20px;
    max-width:110%;
}
.tile-gallery {
    padding: 0;
    background:#F3F3F3;
}
.tile-dark {
    background-color: #F3F3F3;
}
.tile-vdark h3 {
    color: #423b2e;
    font: normal 25px/35px "ralewaybold", arial;
    text-transform: uppercase;
    color: #fff;
}
.tile-vdark {
    background-color: #44493D;
    font-family: normal 25px/30px 'ralewayextralight', arial;
    color: #000;
}
.tile-internal {
    border: 0
}
.tile-min-height {
    min-height: 120px;
    border-bottom: none !important
}
/* UL
.rowContent ul, .rowContent li {
    padding: 0;
    margin: 0;
    list-style: none;
    font: 400 16px/22px "ralewaylight",arial;
}
.rowContent ul:not(.f-dropdown) {
    margin: 1em 0;
}
.rowContent ul:not(.f-dropdown) li {
    margin: 0.5em 0 0.5em 0;
}
.rowContent ul:not(.f-dropdown):not(.inline-list) li:before {
    content: '\f101';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
    color: #282828;
}
*/


.rowContent ul:not(.inline-list) {
    list-style: none;
    margin-left: 2em;
}
.rowContent ul:not(.inline-list)  li {
    padding-left: 1em;
    text-indent: -1em;
    padding-bottom:0.4em;
}
.rowContent ul:not(.inline-list):not(.blockbox)  li:before {
    font-family: 'FontAwesome';
    content: '\f101';
    margin:0 10px 0 -25px;
    color: #282828;
}

ul.blockbox  {
    background-color: #fafafa;
}
.blockbox > li {
    min-height:35px;
    text-align: center;

    text-transform: uppercase;
    font-size: 0.75em;
    font-weight:bold;

    border-right: #eaeaea 1px solid;
    padding:5px;


}


/* medium and above */
@media only screen and (min-width: 641px) {
    .blockbox li:nth-child(3n) {
        border-right: none;
    }
}
@media only screen and (max-width: 640px) {
    .blockbox li:nth-child(2n) {
        border-right: none;
    }
}


/* above messes up f5 block ... */
[class*="block-grid-"] {
    margin: 0!important;
    padding: 0!important;
}
[class*="block-grid-"] li {
    padding-left: inherit;
    text-indent: inherit;
    padding-bottom:inherit;
}
[class*="block-grid-"] li:before {
    content: '';
    margin:inherit;
}

#search-list-view [class*="block-grid-"] li {
}

/* TBB */
.rowTbbWidget{
    background-color:rgba(0,0,0,0.9);
}
.tile-tbb-widget{
    background:rgba(0,0,0,0.9);
    color:black!important;
}
.tile-tbb-widget .widget-row input[type="text"] {
    font:  'ralewaybold', arial;
}

/* contact */
.rowContactRadio {
    margin: 10px 0 10px 0!important;
}
.rowContactRadio input {
    margin-top: 5px;
}
.rowContactRadio label {
   font-size:1.1em;
}
.rowReferenceDescription {
    margin-bottom:10px!important;
    font-size:1em;
    background: #fafafa !important;
}
.rowReferenceDescription > p {
    line-height:1.8em;
}

/* topbar */
.title-area-name-h1{
    float: left;
}

/* TOPBAR */
    /*  F5 - topbar - http://stackoverflow.com/a/24725116   */
    .top-bar {
        background: transparent;
    }
    .top-bar .top-bar-section li a:not(.button) {
        background: #fff;
    }
    .top-bar .top-bar-section li a:not(.button):hover {
        background: #f0f0f0;
        background: #f7f7f7;
        color:black;
    }
    .top-bar .top-bar-section ul li.active > a {
        background: gray;
    }
    .top-bar .top-bar-section ul li.active > a:hover {
        background: yellow;
    }

    /* F5 - Overrides */
    .top-bar .top-bar-section ul li > a {
        color: #43493D;
        font-family: 'ralewaylight', arial;
        font-weight:normal;
        font-size:18px;
    }
    .top-bar .toggle-topbar{
        background:#333;
    }

    /* F5 - topbar - http://www.badpenguin.org/foundation-topbar */
    /* dropdown parent when hovering a child item */
    .top-bar-section ul li:hover:not(.has-form) > a {
        background: #f0f0f0;
        background: #f7f7f7;
        color: #333;
    }
    /* dropdown child */
    .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
        background: #f0f0f0;
        background: #fff;
        color: #333;
    }
    /* dropdown child when hover */
    .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {
        background: #f0f0f0;
        background:#f7f7f7;
        color: #333;
    }
    /* dropdown arrow color */
    .top-bar-section .has-dropdown > a::after {
        border-color: rgba(51, 51, 51, 0.4) transparent transparent;
    }
    /* responsive dropdown back menu */
    .top-bar-section .dropdown li.parent-link a, .top-bar-section .dropdown li.title h5 a {
        color: #252525;
        font-size: 16px;
        text-transform: uppercase;
        background:#ddd;
    }
    .top-bar-container {
        margin-top:15px;
    }
    /* mobile menu parent menu link? */
    .top-bar-section .dropdown li.parent-link  a {
        background:#eee!important;
        border-bottom:1px solid #ddd;
    }
    /* works - child divivers */
    nav.top-bar section.top-bar-section .has-dropdown ul.dropdown li.divider {
        border-color:#DDD;
    }

/* placeholders for tbb widget */
.widget-row  ::-webkit-input-placeholder { color: white; opacity: 1 !important;  }
.widget-row input :-moz-placeholder { color: white;  }
.widget-row  ::-moz-placeholder {color: white; } /* FF issue with input[number] */
.widget-row  :-ms-input-placeholder {color: white;}

/* Override F5 placeholder colors */
form input::-webkit-input-placeholder{
    color: #666;
    opacity:1;
}
form input::-moz-placeholder {
    color: #666;
    opacity:1;
}

/* tbbwidget */
    .tbb-form{margin:0}
    .widget-container{z-index:999999;padding:0;border-radius:5px}
    .widget-row { font-family:'ralewaylight',arial!important;padding:10px 0;margin:0;padding-bottom:0}
    .widget-row .form-control{
        height:46px;
        padding-left:15px;
        background-color:transparent;
        border:1px solid #cdcdcd;
        border-radius:4px;
        margin:0;
        color:white;
        letter-spacing:1.5px;
    }
    .widget-row input[type="text"],.widget-row input[type="number"]{margin-bottom:10px;font-size:1.1em;color:white}

    .widget-row input[type="text"]:focus{background:transparent;}
    .widget-row input[type="number"]:focus{background:transparent;}

    .widget-row button{margin:0;margin-bottom:10px}
    .fa-span{float:right;margin-right:20px;margin-top:-40px;position:relative;z-index:2;color:white}
    button.button.secondary.widget-btn{ padding:13px; }
    .pepper table{font-size:1em;border:none}
    .pepper table.ui-datepicker-calendar tbody tr td{line-height:1.8em}
    .pepper .ui-widget-header{border:none}
    .ui-datepicker{ z-index: 999999 !important;}

    .widget-row .dd-button-selected {
        text-transform: none;
        margin-bottom:0;
        height:46px;
        padding-left:15px;
        border:1px solid #cdcdcd;
        border-radius:4px;
        padding-top:13px;
    }

/* mail chimp */
.button.button-mc{ padding:12px; }

/* Contact form styles */
form#contact-form label{font-weight:bold;}
span.required{color:red;}
.errorMessage{color:red;margin-top:5px;margin-bottom:10px;}
.errorSummary{border:2px solid #C00;padding:7px 7px 12px;margin:0 0 20px;background:#FEE;font-size:.9em;border-radius:3px;}
.errorSummary p{margin:0;padding:5px;font-weight:bold;}
.errorSummary ul{margin:0;padding:0 0 0 20px;}
.contact-header{padding:5px 30px 0;margin-bottom:10px}
.contact-details{background-color:rgba(0,0,0,0.05);padding:20px;border-radius:5px}
.contact-form{background-color:rgba(0,0,0,0.05);padding:20px;border-radius:5px}
.contact-social{background-color:rgba(0,0,0,0.05);padding:10px;border-radius:5px;width:auto;float:right}
.contact-social span{margin-top:12px;font-size:.9em}

.flash-error,div.flash-notice,div.flash-success{padding:.8em;margin-bottom:1em;border:1px solid #ddd;border-radius:2px}
.flash-error{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4}
.flash-notice{background:#FFF6BF;color:#514721;border-color:#FFD324}
.flash-success{background:#E6EFC2;color:#264409;border-color:#C6D880}  .flash-error a{color:#8a1f11}

.shadow{-moz-box-shadow:3px 3px 5px 6px #ccc;-webkit-box-shadow:3px 3px 5px 6px #ccc;box-shadow:3px 3px 5px 6px #ccc}
.phone{white-space:nowrap}
.nobr{white-space:nowrap}
.fa-150{font-size:150%!important}
.nogap{margin-bottom:0}

/* Misc */
.tile-extra-padding{padding-left:20px!important;padding-right:20px!important}
.page-header {
}
.page-header h2{
}

/* rates */
.page-header{
}
.ratesRow h2 {
    margin-bottom:0;
    padding:10px 0;
    border-bottom:1px solid #DCD6D0;
}

/* gallery */
.content-container h1 {
    padding:15px 10px;
    margin-bottom:10px;
}
.slide-item h3 {
    font-size: 16px;
}
.padded-column {
    padding: 15px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%; /*  This is the aspect ratio */
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.top-bar-bg-small {
    background:#fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#contact-form input {
    margin-bottom:5px;
}
.top-bar-section .has-form {
    background: white;
}

.ui-datepicker .ui-datepicker-title select {
    padding:0;!important;
    height:auto!important;
    font-size:0.9em;
}
.rowButton input{
    margin-bottom:0;
}

/* Custom button colors */
button, .button {
    background-color: #222;
    border-color: #b9b9b9;
    color: #FFF;
    text-transform: uppercase;
    font-family: 'ralewaymedium', arial!important;
    letter-spacing:1px;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #444;
    color: #FFF;
}

button.secondary, .button.secondary {
    background-color: #777;
    border-color: #b9b9b9;
    color: #FFF;
}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
    background-color: #555;
    color: #FFF;
}
button.simple, .button.simple {
    text-transform: none;
    background-color: #f9f9f9;
    border:1px solid #c4c4c4;
    padding: 8px 21px;
    padding: 9px 18px;
    color: #484848;
    margin-bottom:0;
}
button.simple:hover, button.simple:focus, .button.simple:hover, .button.simple:focus {
    border-color: #777777;
    color: #2b2b2b;
}
a.button.simple:hover {
    text-decoration: none;
}

button.simple-bold, .button.simple-bold {
    text-transform: none;
    border:1px solid #c4c4c4;
    margin-bottom:0;
    color: #f9f9f9;
    background-color: #2b2b2b;
}
button.simple-bold:hover, button.simple-bold:focus, .button.simple-bold:hover, .button.simple-bold:focus {
    border-color: #a1a1a1;
    background-color: #6e6e6e;
    color: #fff;
}
a.button.simple-bold:hover {
    text-decoration: none;
}


@media only screen and (max-width: 640px) {
    button.simple, .button.simple {
        padding: 5px!important;
    }
    button.simple-bold, .button.simple-bold {
    }
}


.top-bar-section ul li > a.button.button-topnav {
    background-color: #e7e7e7;
    border-color: #b9b9b9;
    color: #333;

    padding: 12px;
    text-transform: uppercase;
    font-size:16px;

    top:inherit;
    height:inherit;
    margin-bottom:5px;
}
.top-bar-section ul li > a.button.button-topnav:hover,
.top-bar-section ul li > a.button.button-topnav:focus {
    background-color: #b7b7b7 ;
    text-decoration: none;
}

.top-bar-section ul li {
    20171130background:white;
    background:transparent;
}
.top-bar-section .divider,.top-bar-section [role="separator"]{
    border-top:solid 1px #a3a3a3;
}

/* _topbar */
.top-nav-image{
    max-width:350px;
    display:inline-block;
}
.logo-wrapper .logo {
    width:100%;
    max-width:350px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.news-item{background:none repeat scroll 0 0 #ffffff;
    border:1px solid #bfbfbf;
    box-shadow:0 0 5px #bfbfbf;
    display:block;
    margin:0 1.40625em 2.8125em;
    margin-bottom:10px!important;
}
.news-item-lhs,.news-item-rhs{padding: 10px 20px 10px 20px}
.news-item-header{clear:both}
.news-item-header h1,.news-item-header span{font-family:"Helvetica Neue","Helvetica";display:inline}
.news-item-header h1{color:#3572AF;font-size:1.2em;color:#3572AF;font-size:1.2em;font-family:"Helvetica Neue","Helvetica";display:inline;float:left}
.news-item-header span{color:#444;font-size:11px;font-family:"Helvetica Neue","Helvetica";display:inline;float:right}
.news-item-content{clear:both}
.news-item-lhs img { max-width:300px; }

hr {
    margin: 30px 0;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    box-sizing: content-box;
    display: block;
    height: 1px;
    margin: 15px 0;
    padding: 0;
    width:75%;
    text-align:center; margin: 0 auto;
}

/* F5 fixes */
nav.top-bar section.top-bar-section a.no-link {
    cursor: default;
}
nav.top-bar section.top-bar-section a.no-link:hover {
    background:inherit;
    text-decoration: none;
}

/* small-expand */
@media only screen and (max-width: 640px) {
    .small-expanded {
        width: 100%!important;
    }
}

/* MEDIA */
    /* small only */
    @media only screen and (max-width: 640px) {
        ul.social {
            padding-top:20px;
        }
        .top-bar {
            background: #333;
        }
        /* Gallery on mobile */
        .slide-item{
            padding:0!important;
        }
        .slide-item h3{
            padding-top:10px;
            font-weight:bold;
        }
        .tile {
        }
        .rowFooter .social li a,footer .social li span{color:#666;cursor:pointer;font-size:30px}

        .tile-content{
            margin:20px;
            margin-top:15px;
        }
    }

    /* medium only */
    @media only screen and (min-width: 40.063em) and (max-width: 64em) {
        /* ensure logo is centered on medium */
        .title-area{
            /*  width:100%;  */

        }
        /* stop sticky topbar jumping
        http://stackoverflow.com/a/30360131
        */

        nav.top-bar ul.title-area  {
        }
        .top-bar .name {
            min-height:auto;
        }

        /* <NEW> Fit menu on 1 line for medium */
            .top-bar .top-bar-section {
                margin-top:5px;
                margin-bottom:0;
                margin-right:10px;
            }
            .top-bar .top-bar-section ul li > a {
                font-size: 0.8125rem;
            }
            .top-bar-section li:not(.has-form) a:not(.button) {
                padding-left:6px;
                padding-right:6px;
            }
            .top-bar-section{
                margin-left:10px;
            }
            .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
                padding-top:0;
                padding-bottom:0;
            }
            .top-bar-section .has-dropdown>a:after {
            }
            .top-nav-image{
                max-width:200px!important;
            }
    }

    /** NEW **/
    .medium_topbar_rates_btn {
        margin: 0;
        padding: 0;
    }

    /* medium and above */
    @media only screen and (min-width: 641px) {
        section.top-bar-section {
        }
        /* F5 - topbar - No divider except for small */
        .top-bar .top-bar-section > ul > .divider,
        .top-bar .top-bar-section > ul > [role="separator"] {
            border:none;
        }
        .top-bar .name {
        }
        .top-bar-bg-large-medium {
            background:#fff;
            -moz-box-shadow: 0 1px #c0c0c0;
            -webkit-box-shadow: 0 1px #c0c0c0;
            box-shadow: 0 1px #c0c0c0;
        }
        /*  Shaddow for child menu - medium up only */
        nav.top-bar section.top-bar-section ul.left li.has-dropdown ul.dropdown {
            -moz-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
            -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
            border-bottom-right-radius: 2px;
            border-bottom-left-radius: 2px;
        }
    }

    /* medium and below */
    @media only screen and (max-width: 1025px) {
        .top-bar-container {
            margin-top:0;
        }
        /* Ensure logo not too large on medium and below */
        .rowHeaderLogo img {
            width:auto;
        }
        section.top-bar-section ul.left{
        }
        .top-nav-image {
            margin-bottom: 0px!important;
        }
    }

    /* large and above  */
    @media only screen and (min-width: 1025px)  {
        nav.top-bar section.top-bar-section{
            padding-top:16px;
            padding-right:10px;
        }
        .top-bar .name {
        }
    }

/* http://foundation.zurb.com/forum/posts/14486-xlarge-block-grid-dont-work */

@media only screen and (min-width: 90.063em) {
    .xlarge-block-grid-1 > li {
        width: 100%;
        list-style: none; }
    .xlarge-block-grid-1 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-1 > li:nth-of-type(1n+1) {
        clear: both; }

    .xlarge-block-grid-2 > li {
        width: 50%;
        list-style: none; }
    .xlarge-block-grid-2 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both; }

    .xlarge-block-grid-3 > li {
        width: 33.33333%;
        list-style: none; }
    .xlarge-block-grid-3 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both; }

    .xlarge-block-grid-4 > li {
        width: 25%;
        list-style: none; }
    .xlarge-block-grid-4 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-4 > li:nth-of-type(4n+1) {
        clear: both; }

    .xlarge-block-grid-5 > li {
        width: 20%;
        list-style: none; }
    .xlarge-block-grid-5 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-5 > li:nth-of-type(5n+1) {
        clear: both; }

    .xlarge-block-grid-6 > li {
        width: 16.66667%;
        list-style: none; }
    .xlarge-block-grid-6 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-6 > li:nth-of-type(6n+1) {
        clear: both; }

    .xlarge-block-grid-7 > li {
        width: 14.28571%;
        list-style: none; }
    .xlarge-block-grid-7 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-7 > li:nth-of-type(7n+1) {
        clear: both; }

    .xlarge-block-grid-8 > li {
        width: 12.5%;
        list-style: none; }
    .xlarge-block-grid-8 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-8 > li:nth-of-type(8n+1) {
        clear: both; }

    .xlarge-block-grid-9 > li {
        width: 11.11111%;
        list-style: none; }
    .xlarge-block-grid-9 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-9 > li:nth-of-type(9n+1) {
        clear: both; }

    .xlarge-block-grid-10 > li {
        width: 10%;
        list-style: none; }
    .xlarge-block-grid-10 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-10 > li:nth-of-type(10n+1) {
        clear: both; }

    .xlarge-block-grid-11 > li {
        width: 9.09091%;
        list-style: none; }
    .xlarge-block-grid-11 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-11 > li:nth-of-type(11n+1) {
        clear: both; }

    .xlarge-block-grid-12 > li {
        width: 8.33333%;
        list-style: none; }
    .xlarge-block-grid-12 > li:nth-of-type(n) {
        clear: none; }
    .xlarge-block-grid-12 > li:nth-of-type(12n+1) {
        clear: both; }
}
@media only screen and (min-width: 120.063em) {
    .xxlarge-block-grid-1 > li {
        width: 100%;
        list-style: none; }
    .xxlarge-block-grid-1 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-1 > li:nth-of-type(1n+1) {
        clear: both; }

    .xxlarge-block-grid-2 > li {
        width: 50%;
        list-style: none; }
    .xxlarge-block-grid-2 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both; }

    .xxlarge-block-grid-3 > li {
        width: 33.33333%;
        list-style: none; }
    .xxlarge-block-grid-3 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both; }

    .xxlarge-block-grid-4 > li {
        width: 25%;
        list-style: none; }
    .xxlarge-block-grid-4 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-4 > li:nth-of-type(4n+1) {
        clear: both; }

    .xxlarge-block-grid-5 > li {
        width: 20%;
        list-style: none; }
    .xxlarge-block-grid-5 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-5 > li:nth-of-type(5n+1) {
        clear: both; }

    .xxlarge-block-grid-6 > li {
        width: 16.66667%;
        list-style: none; }
    .xxlarge-block-grid-6 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-6 > li:nth-of-type(6n+1) {
        clear: both; }

    .xxlarge-block-grid-7 > li {
        width: 14.28571%;
        list-style: none; }
    .xxlarge-block-grid-7 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-7 > li:nth-of-type(7n+1) {
        clear: both; }

    .xxlarge-block-grid-8 > li {
        width: 12.5%;
        list-style: none; }
    .xxlarge-block-grid-8 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-8 > li:nth-of-type(8n+1) {
        clear: both; }

    .xxlarge-block-grid-9 > li {
        width: 11.11111%;
        list-style: none; }
    .xxlarge-block-grid-9 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-9 > li:nth-of-type(9n+1) {
        clear: both; }

    .xxlarge-block-grid-10 > li {
        width: 10%;
        list-style: none; }
    .xxlarge-block-grid-10 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-10 > li:nth-of-type(10n+1) {
        clear: both; }

    .xxlarge-block-grid-11 > li {
        width: 9.09091%;
        list-style: none; }
    .xxlarge-block-grid-11 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-11 > li:nth-of-type(11n+1) {
        clear: both; }

    .xxlarge-block-grid-12 > li {
        width: 8.33333%;
        list-style: none; }
    .xxlarge-block-grid-12 > li:nth-of-type(n) {
        clear: none; }
    .xxlarge-block-grid-12 > li:nth-of-type(12n+1) {
        clear: both; }

}

.group-district{
    text-align: center;
}
.group-district a img{
    max-width: 300px;
}

/* MHA,DP,HOL,MPC: Property details page	mha-custom1  */
.pageHeader {
    border-bottom: medium none #ccc;
    padding-bottom: 20px;
    padding-left: 1.3em !important;
    padding-right: 1.4em !important;
    padding-top: 20px;
}
.btn-custom {
    margin-bottom: 5px;
}

/* search item */
.search_view_description_short{
    line-height:1.5em;
    color:#444;
    font-size:1.1em;
    font-weight:normal;
}

/* search */
.filter-title{
    color:#090909;
    font-size:1.6em;
    margin-bottom:20px;
    margin-left:10px;
    padding-bottom:15px;
}
.results-title{
    color:#090909;
    font-size:1.6em;
}
.missing_image{
    width:100%;
    background: #ebebeb;
    text-align: center;
    padding: 20px 0 20px 0;
    margin:0;
    min-width:280px;
}
.missing_image.small {
}
.missing_image_description{
    padding:10px 0 10px 0;
    color: #6e6e6e;
}
.missing_image_icon{
    color: #6e6e6e;
}


.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
/* For images especially */
.float-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.float-center {
    border-radius:2px;
    padding:0;
    margin-top:10px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.6);
    box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.6);
}

.datepicker-dropdown {
    z-index:999999999!important;
}

/* fix top logo not clickable */
.title-area{
    z-index:950!important;
}

/* v2-search-detailed-data */
div.compact-stats {
    line-height: 16px;
}
div.compact-stats span{
    color:black;
    margin-right:3px;
    white-space: nowrap;
    margin-bottom:3px;
}
div.compact-stats span:last-child{
    margin-right:0;
}
div.compact-stats span i{
    color:#0867BC;
    font-style: normal;
}
div.expanded-stats li{
    line-height: 30px;
}
.panel-stats{
    background:white;
    width:auto!important;
    border:0;
}
.compact-stats .label.secondary{
    background-color:#eee;
    width:40px;
}
.label.third{
    background-color:#eee;
}

.block-grid-style li h3 {
margin: 15px 0 10px 0;
}
.block-grid-style li{
    border-top:1px solid #ddd;
    margin-bottom:10px;

}
/* large and above  */
@media only screen and (min-width: 1025px)  {
    .block-grid-style li{
        padding:20px;
    }
}



.breadcrumbs {
    border: none;
}
